/* Common Style start */
.inner_wrap_1200 {width: 1200px;margin: 0 auto;position: relative;}
.inner_wrap_1400 {width: 1400px;margin: 0 auto;position: relative;}
.inner_wrap_1600 {width: 1600px;margin: 0 auto;position: relative;}
.inner_wrap_1800 {width: 1800px;margin: 0 auto;position: relative;}
.LandingWrap {font-family: 'Pretendard', sans-serif;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;text-rendering: optimizeLegibility;position: relative;}
.animate__delay-0_5s {-webkit-animation-delay: 0.5s;animation-delay: 0.5s;-webkit-animation-delay: calc(var(--animate-delay) * 0.5);animation-delay: calc(var(--animate-delay) * 0.5);}
.animate__delay-1_0s {-webkit-animation-delay: 1s;animation-delay: 1s;-webkit-animation-delay: calc(var(--animate-delay) * 1);animation-delay: calc(var(--animate-delay) * 1);}
.animate__delay-1_5s {-webkit-animation-delay: 1.5s;animation-delay: 1.5s;-webkit-animation-delay: calc(var(--animate-delay) * 1.5);animation-delay: calc(var(--animate-delay) * 1.5);}
.animate__delay-2_5s {-webkit-animation-delay: 2.5s;animation-delay: 2.5s;-webkit-animation-delay: calc(var(--animate-delay) * 2.5);animation-delay: calc(var(--animate-delay) * 2.5);}
.animate__slow_0_5s {animation-duration: 0.5s !important;-webkit-animation-duration: 0.5s !important;}
.animate__slow_1s {animation-duration: 1s !important;-webkit-animation-duration: 1s !important;}
.animate__slow_1_5s {animation-duration: 1.5s !important;-webkit-animation-duration: 1.5s !important;}
.animate__slow_2_5s {animation-duration: 2.5s !important;-webkit-animation-duration: 2.5s !important;}

.IncruitWrap{position:relative;min-width:1600px}
#ft{min-width:1600px;}
/* Common Style end */

/* MainVisual style start */
.Section01 {background: url(../img/consultant/Section01_bg.jpg) no-repeat center center / cover;position: relative;height: 945px;padding: 145px 0 0;}
.Section01 .inner_wrap_1400 {}
.Section01 #Section01_con {}
/* MainVisual style end */

/* Section02 style start */
.Section02 {position: relative;padding: 145px 0;text-align:center}
.Section02 .inner_wrap_1400 {}
.Section02 #Section02_con {}
/* Section02 style end */

/* Section03 style start */
.Section03 {background-color:#f4f4f4;position: relative;padding: 145px 0;text-align:center}
.Section03 .inner_wrap_1400 {}
.Section03 #Section03_con {}
/* Section03 style end */

/* Section04 style start */
.Section04 {background: url(../img/consultant/Section04_bg.jpg) no-repeat center center / cover;position: relative;height: 866px;padding: 203px 0 0;text-align:center}
.Section04 .inner_wrap_1400 {}
.Section04 #Section04_con {}
/* Section04 style end */

/* Section05 style start */
.Section05 {background-color:#f8f8f8;position: relative;padding: 145px 0;text-align:center}
.Section05 .inner_wrap_1400 {}
.Section05 #Section05_con {}
/* Section05 style end */

/* Section06 style start */
.Section06 {background-color:#f8f8f8;position: relative;padding: 145px 0;text-align:center}
.Section06 .inner_wrap_1400 {}
.Section06 #Section06_con {}
/* Section06 style end */

/* Section07 style start */
.Section07 {background-color:#fff;position: relative;padding: 145px 0;text-align:center}
.Section07 .inner_wrap_1400 {}
.Section07 #Section07_con {}
/* Section07 style end */

/* Section08 style start */
.Section08 {background: url(../img/consultant/Section08_bg.jpg) no-repeat center center / cover;position: relative;height: 1134px;padding: 240px 0 0;text-align:center}
.Section08 .inner_wrap_1400 {}
.Section08 #Section08_con {}
/* Section08 style end */

/* Section09 style start */
.Section09 {background-color:#0a192f;position: relative;padding: 145px 0;text-align:center}
.Section09 .inner_wrap_1400 {}
.Section09 #Section09_con {}
/* Section09 style end */